## Cleaning Plant

Click "Plant -> Cleaning plant", to access the corresponding interface, on which cleaning robot information is displayed.

![](http://base.isolarcloud.com:8181/uploads/a1-0a1-0-1c3k1jv7i1hev/images/m_8b434de203f4bbf1df570fee74e31c99_r.png)

##### Plant Search Bar

Enter plant name and device S/N, and click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png), to view corresponding plant list.

##### Plant Information List

Display information such as plant picture, current status, plant name, cleaning capacity, and installed power.

##### Cleaning Robot Information

Click plant name, to access the "Plant Detail" interface, on which cleaning robot information is displayed.

|  **Plant Parameter** | **Description**  |
| ------------ | ------------ |
|Current Status|Display current status of the cleaning robot in the plant. |
|Fault Alarm|Display the number of faults and alarms related to the cleaning robot in the plant.|
| Scheduled Tasks| Display the latest three tasks of the cleaning robot.  |
| Availability| Display information including number of operating cleaning robots, un-operating cleaning robots, and availability in the last 30 days by default. Click time to change the time range.  |
| Cleaning Times | Display information including number of operating cleaning robots and cleaning hours in the last 30 days by default. Click time to change the time range.  |
| Plant  | Display information such as plant picture, cleaning capacity, and installed power. |

##### Operation Bar

Click the icon ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_e56eb8a4c74d5892c83a8ad0db192710_r.png) , to access the "Cleaning View" interface. Specifically, refer to the chapter "Cleaning View".